Bug 432757 - (CVE-2008-0726) CVE-2008-0726 Acroread memory corruption
CVE-2008-0726 Acroread memory corruption
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
impact=critical,source=cve,reported=2...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-14 00:04 EST by Red Hat Product Security
Modified: 2009-10-23 15:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-21 05:39:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2008-02-14 00:04:05 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2008-0726 to the following vulnerability:

Integer overflow in Adobe Reader and Acrobat 8.1.1 and earlier allows remote attackers to execute arbitrary code via crafted arguments to the printSepsWithParams, which triggers memory corruption.

References:

http://www.zerodayinitiative.com/advisories/ZDI-08-004.html
http://www.adobe.com/support/security/advisories/apsa08-01.html
Comment 3 Red Hat Product Security 2008-07-21 05:39:23 EDT
This issue was addressed in:

Red Hat Enterprise Linux Extras:
  http://rhn.redhat.com/errata/RHSA-2008-0144.html

Comment 4 Red Hat Bugzilla 2009-10-23 15:06:30 EDT
Reporter changed to security-response-team@redhat.com by request of Jay Turner.

Note You need to log in before you can comment on or make changes to this bug.